[LocalizedFileNames]
archangel_pickaxe.png=@archangel_pickaxe,0
archangel_key.png=@archangel_key,0
archangel_hood.png=@archangel_hood,0
archangel_hoe.png=@archangel_hoe,0
archangel_hammer.png=@archangel_hammer,0
archangel_fishing_rod.png=@archangel_fishing_rod,0
archangel_crossbow.png=@archangel_crossbow,0
archangel_chest.png=@archangel_chest,0
archangel_bow.png=@archangel_bow,0
archangel_particle.png=@archangel_particle,0
archangel_axe.png=@archangel_axe,0
archangel_layer_1.png=@archangel_layer_1,0
archangel_layer_2.png=@archangel_layer_2,0
archangel_particle.png.mcmeta=@archangel_particle.png,0
archangel_wings.png=@archangel_wings,0
archangel_sword.png=@archangel_sword,0
archangel_staff.png=@archangel_staff,0
archangel_spear.png=@archangel_spear,0
archangel_shovel.png=@archangel_shovel,0
archangel_shield.png=@archangel_shield,0
